Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0007556opensim[REGION] OpenSim Corepublic2015-05-04 18:122019-02-01 04:18
Reporterdanbanner 
Assigned ToUbitUmarov 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Versionmaster (dev code) 
Target Versionmaster (dev code)Fixed in Version 
Summary0007556: Teleporting in to 4096x4096 var fails
DescriptionCreated a 4096 varregion and direct logins work fine but teleporting in fails
Additional InformationPerhaps someone else can confirm this
TagsNo tags attached.
Git Revision or version numberr/25961
Run Mode Grid (1 Region per Sim)
Physics EngineBulletSim
EnvironmentMono / Linux64
Mono VersionOther
Viewerany
Attached Files

- Relationships
related to 0007389confirmed Teleports between 2 vars is broke for some AVs & TPs away from some vars to normal sim often causes long viewer freeze or crash. 

-  Notes
(0028199)
nebadon (administrator)
2015-05-04 18:19

I tried teleporting to test Plaza and could not reach it either.
(0028200)
dahlia (administrator)
2015-05-04 18:29

Can you be more specific on what a "4096 var" is? Above 4096 in grid coordinates? 4096 meters or larger in size in one or more axes?
(0028201)
danbanner (manager)
2015-05-04 18:39

sure, SizeX/SizeY = 4096
(0028202)
danbanner (manager)
2015-05-04 18:42
edited on: 2015-05-04 18:49

Teleporting out works fine, direct logins work fine, movement and building works good too, viewer doesnt freeze up anymore like it used to. I have a region named Test plaza on OSgrid if you like to try it :)

(0028263)
kenvc (reporter)
2015-05-06 20:49

Dan, this seems related to the other var teleport issues that have been reported over the last few months.
(0028266)
danbanner (manager)
2015-05-07 03:25

I think this is more likely related to the parcel data spam/lag issue since teleports work fine when I reduce the size of the var
(0028272)
kenvc (reporter)
2015-05-07 12:32
edited on: 2015-05-09 10:13

Dan, I thought Robert fixed the parcel data spam issue a few days ago.

(0028333)
danbanner (manager)
2015-05-08 22:05

This seems to work if i remove the 32k objects in the region...
(0028347)
kenvc (reporter)
2015-05-09 10:16

Dan,

Have noticed very similar behavior. The more prims and larger the var, the less likely TPs are to work right. I also see issue when trying to teleport out a few seconds after TP completes, actually more often than teleporting in. Not really sure what size and prims should have to do with teleports, but apparently it does.
(0034087)
UbitUmarov (administrator)
2019-02-01 04:18

outdated

- Issue History
Date Modified Username Field Change
2015-05-04 18:12 danbanner New Issue
2015-05-04 18:19 nebadon Note Added: 0028199
2015-05-04 18:19 nebadon Assigned To => nebadon
2015-05-04 18:19 nebadon Status new => confirmed
2015-05-04 18:19 nebadon Assigned To nebadon =>
2015-05-04 18:29 dahlia Note Added: 0028200
2015-05-04 18:39 danbanner Note Added: 0028201
2015-05-04 18:42 danbanner Note Added: 0028202
2015-05-04 18:49 danbanner Note Edited: 0028202 View Revisions
2015-05-04 18:50 danbanner Summary Teleporting in to 4096 var fails => Teleporting in to 4096x4096 var fails
2015-05-06 20:49 kenvc Note Added: 0028263
2015-05-06 20:50 kenvc Relationship added related to 0007389
2015-05-07 03:25 danbanner Note Added: 0028266
2015-05-07 12:32 kenvc Note Added: 0028272
2015-05-08 22:05 danbanner Note Added: 0028333
2015-05-09 10:13 kenvc Note Edited: 0028272 View Revisions
2015-05-09 10:16 kenvc Note Added: 0028347
2019-02-01 04:18 UbitUmarov Note Added: 0034087
2019-02-01 04:18 UbitUmarov Status confirmed => closed
2019-02-01 04:18 UbitUmarov Assigned To => UbitUmarov
2019-02-01 04:18 UbitUmarov Resolution open => fixed


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker